nz-page-header([nzGhost]="false")
  nz-breadcrumb(nz-page-header-breadcrumb, [nzAutoGenerate]="true", nzSeparator=">")
  nz-page-header-title
    span Monitoring
  nz-page-header-content
    span Here you can see all executions that has been triggered.
  nz-page-header-extra
    ryax-action-button(label="Refresh", icon="reload", (click)="onRefresh()")
